<DialogueContext.PU_GENNPC1_CV_Gruff_ConvoCont_Upbeat_IG_002_Nice __id="a20a1ca2-fa0e-4c12-a45d-27d87bc9699b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC1_CV_Gruff_ConvoCont_Upbeat_IG_002_Nice" speaker="aa1d9bc1-37b7-4dc5-8634-c675825f801b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC1_CV_Gruff_ConvoCont_Upbeat_IG_002_Nice" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC1_CV_Gruff_ConvoCont_Upbeat_IG_002_Nice>